1 Reply Latest reply on Jan 28, 2009 10:59 AM by ~graffiti

    Unable to remove older version of Reader

      I am unable to uninstall (Remove) Adobe Reader version 7.0.5. When I click "remove" or "change" a message informs me "This patch package could not be opened. Verify that the patch package exist and that you can access it." I have a working Reader 7.0.8. The 7.0.5 version